Subject: Re: Package binaries for NetBSD/macppc 3.1_STABLE / pkgsrc-2007Q1
To: None <,>
From: Havard Eidnes <>
List: pkgsrc-users
Date: 05/20/2007 12:23:53

I've uploaded the new files in the results of a bulk rebuild done on
NetBSD/macppc 3.1_STABLE to

A total of 127MB of packages were uploaded.

The source tree this was built from was updated May 17th.

The packages available in new versions are ap2-php5, esniper, php
version 5 plus various php5 packages, postgresql versions 8.0,
8.1, and 8.2, snownews, squirrelmail, xconq and xfractint.

As indicated above, the build was done on a machine running NetBSD
3.1_STABLE, and most of these packages should be usable on newer
versions of the OS up to where we switched to gcc 4, and should also
be usable on 3.1 and probably on 3.0 as well.  For the packages which
are not architecture-specific (should be the vast majority), these
packages should also be usable on other powerpc ports.


- H=E5vard